Subject: Re: [MOBILE-IP] Local Mobility Agents in IPv6

From: Madhavi W Subbarao <[email-masked]>
Date: Fri, 1 Sep 2000 16:12:39 -0400

Hi Rodney,

Yes, LMAs for IPv6 can be viewed as FAs in IPv4.

Reduction of latency is because the MN can use the advertised LMA CoA
and thus, avoid the delay incurred in obtaining a co-located CoA (DHCP
or Autoconfiguration).  A dynamic hierarchy of LMAs can be created using
the tunneling of Binding Updates, thereby reducing the signaling
involved with a MN registering all the way back with the HA everytime
the MN moves.  This dynamic hierarchy also reduces latency since a
handoff does not have to propagate all the way to the HA/CN each time.

-Madhavi

On Wed, 30 Aug 2000, Kay, Rodney wrote:

> The concept of a Local Mobility Agent (LMA) which acts as a reference point
> for the MN to the HA/CN seems to be fulfilling the same function as the FA
> in IPv4, but I am unclear how latency is improved by "The MN registers back
> with the HA using the LMA CoA, and anchors with the LMA as it moves in
> foreign domains."
>
> It would seem that the possibility would exist for the MN to switch LMA
> anchors prior to the HA/CN effecting the CoA change.  Would it be possible
> that the LMA could also be satellite based?
>
> Rodney H. Kay
> Department of Veterans Affairs
> Puget Sound Health Care System
> Systems Manager
> Seattle, Washington  98108
>  <<Kay, Rodney.vcf>>
>